body{
	font:normal 11px verdana,arial,sans-serif;color:#000}

.head19{
	font:bold 19px verdana;margin:0 0 15px;padding:0;color:#714a2d}
.head13{
	font:bold 13px verdana;margin:0 0 10px;padding:0;color:#714a2d}
.head14{
	font:bold 14px verdana;margin:0;padding:0;color:#2b3f24}
.head11{
	font:bold 11px verdana;margin:8px 0;padding:0}

a{
  text-decoration:none;outline:0;font-weight:bold;color:#714A2D}
a:hover{
	text-decoration:underline}
	
.left-coloumn{
	font:bold 11px verdana;color:#fff}


	

.rightlink{
	color:#2b3f24;font-weight:bold;float:right}

.right-subhead{
	color:#6991b0;font-size:10px;font-weight:bold}


	
